.bottomContentBlock {
  position: absolute;
  bottom: 0;
  left: 0;
}

.dragslider {
  clear: left;
  margin: 0 0 20px 0;
  padding: 20px 0 11px;
  background: white;
}
.dragslider.transparency {
  background: url(/httpd/img/whiteTrans90.png);
}
.dragslider.gradient {
  background-color: #ececec;
  background-image: url("/httpd/img/dragsliderContentGradient.jpg");
  background-repeat: repeat-x;
}
.dragslider.gradient h4 {
  margin-top: -7px;
}
.dragslider.gradient .fade .gradientLeft, .dragslider.gradient .fade .gradientRight, .dragslider.gradient .fade .gradientRight {
  display: none;
}
.dragslider.gradient .jspHorizontalBar .jspTrack {
  background-image: url("/httpd/img/scrollpaneTrackWhite.png");
}
.dragslider.gradient .jspHorizontalBar .jspTrack .jspDrag {
  background: url("/httpd/img/scrollpaneDragGradient.png");
}
.dragslider h4 {
  margin: -4px 20px 17px;
  font-size: 12px;
}
.dragslider .fade {
  position: relative;
}
.dragslider .fade .gradientLeft, .dragslider .fade .gradientRight {
  height: 100%;
  width: 20px;
  position: absolute;
  left: 0;
  top: 0;
  background: url(/httpd/img/slider_gradient_white.png) -25px 0;
  z-index: 1;
}
.dragslider .fade .gradientRight {
  background-position: 0;
  left: auto;
  right: 0;
}
.dragslider .fade .stage {
  width: 100%;
  overflow: auto;
}
.dragslider .fade .stage .elements {
  padding: 0 20px 39px;
  float: left;
}
.dragslider .fade .stage .elements .element {
  float: left;
}
.dragslider .fade .stage .elements .element:first-child {
  margin-left: 0 !important;
}
.dragslider .fade .stage .elements .element a {
  display: block;
  text-decoration: none;
}
.dragslider .fade .stage .elements .element a:hover .caption {
  color: #cc0033;
}
.dragslider .fade .stage .elements .element .image {
  display: block;
  line-height: 0;
  text-align: center;
  padding-bottom: 3px;
}
.dragslider .fade .stage .elements .element .caption {
  display: block;
  padding-top: 13px;
  text-align: center;
}
.dragslider .jspHorizontalBar {
  height: 22px;
  background: none;
  z-index: 2;
}
.dragslider .jspHorizontalBar .jspCap {
  width: 20px;
  height: 100%;
  display: block;
}
.dragslider .jspHorizontalBar .jspTrack {
  background: url(/httpd/img/scrollpaneTrack.png) repeat-x 0 8px;
}
.dragslider .jspHorizontalBar .jspTrack .jspDrag {
  background: url(/httpd/img/scrollpaneDrag.png) no-repeat;
}
.dragslider .jspHorizontalBar .jspTrack .jspDrag:hover {
  background-position: right 0;
}

.iPad .jspDrag {
  background-image: url("/httpd/img/scrollpaneIndicatorIpad.png") !important;
  background-position: 13px 8px!important;
}
.iPad .jspDrag:hover {
  background-position: 13px 8px!important;
}

.bright .dragslider h4 {
  color: #707070 !important;
}
